---
name: Mike Pyle
start_date: 2019-04-02
locality: Menlo Park, California
country: USA
role: <a href="/job-families/sales/vp-enterprise-sales/">VP of Enterprise Sales</a>
reports_to: mike-mcbride
picture: Pyle2.jpg
twitter: 
gitlab: mpyle
pronouns: he/him
departments:
- Sales
story: 'Mike joined GitLab following 8+ years leading the Heroku arm of Salesforce,
  most recently as its CRO and Co-GM. Prior to that, he served as VP, Business Development
  at Zendesk after two years as VP, Sales of SmartTurn and 8 years responsible for
  enterprise and mid-market sales teams at Expertcity/Citrix Online (GoToMeeting/GoToMyPC/GoToAssist).
  When not contributing to the future of distributed work, you can find Mike enjoying
  the Bay Area with his wife, two sons, and golden retriever, or in the pool before
  they all wake up.

'
